

.fnthome {
        FONT-SIZE: 9px; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.yell {
        FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.black {
        FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.gray {
        FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.gray a:link {color: #cccccc}
.gray a:visited {color: #cccccc}
.gray a:hover {color: #cccccc}

A:link {
        COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
        COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
        COLOR: #666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
        COLOR: #333333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
input {
		FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; border:1px solid #333333;
}
select {
		FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; border:1px solid #333333;
}
textarea {
		FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; border:1px solid #333333;
}
.input_gray {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background : #e0e0e0;
}

TABLE.pole {
	border: 1px solid #666666; 
}

.alignleft {
	float:left;
	margin:0 10px 0 0;
}

.sidebar-news h3 {
	font-size: 13px;
	padding: 2px 0px 0px 4px;
	margin-bottom: -4px;
}

.sidebar-news h3 a {
	text-decoration: none;
}

.sidebar-news img {
	float: left;
	margin: 0 6px 6px 0;
	padding-left: 4px;
}

.sidebar-news .text {
	padding-left: 4px;
	margin-bottom:6px; 
}

.sidebar-news .date {
	padding-left: 4px;
	margin-bottom: 4px;
	font-weight: bold;
}

.sidebar-news a:hover {
	text-decoration: underline;
}

.home-news img {
	float: right;
	margin: 0px 1px 5px 10px;
}

.home-news .date {
	font-weight: bold;
}